/* CSS Document */
body {font-family:Arial, serif; font-size:12px; margin:0;padding:0;color:#333333;background-color:#FFFBDD;background-image:url("img/BG.jpg");}
.editbody{background-image:none; padding:20px;background-color:#CCCCCC;}

h1,h2,h3,h4,h5 {clear:both; margin:0; padding:0;color:#823F01}
h1 {font-size: 14px; float:left} 
h2 {font-size: 14px; margin-top:2px;margin-bottom:8px;padding:0} 
h3 {font-size: 13px;;}
h4 {font-size: 13px;;}
h5 {font-size: 14px;margin-bottom:20px;}

.mL{border-left:dotted 1px #FFFFFF; border-bottom:dotted 1px #FFFFFF; margin-left:12px;}

.T0{width:906px;height:146px;;background-color:#A2B62C;background-image:url("img/T.gif");cursor:pointer}

.C{width:906px;height:300px;clear:both;}

.L{width:190px;vertical-align:top;;background-color:#F68922;background-image:url("img/L.jpg");}
.M{width:480px;vertical-align:top}
.R{width:190px;vertical-align:top;background-color:#F68922;background-image:url("img/L.jpg"); }

.B{width:900px;}

.aL {font-weight:bold; font-size: 14px; font-weight: bold; background-color:inherit; color: #FFFFFF;text-decoration:none}
.aL:hover {background-color:inherit; color: #823F01;text-decoration:none}
.aM {background-color:inherit;color: #D26600;height:15px}

hr {height:1px;background-color:inherit;color:#F68922;clear:both}
.linka{width:100%;height:7px;border-bottom:solid 1px #F68922;margin-bottom:7px;clear:both}
.sip{border:0;position:relative;top:3px}

.outs1 {border:outset 1px #CCCCCC; padding:7px; background-color: #CCCCCC; color:inherit; text-align:left}
.outs2 {border:outset 2px #CCCCCC; padding:10px; background-color: #CCCCCC; color:inherit; text-align:left}
.imx {width:15px;height:10px;cursor:pointer;margin-left:3px;border:solid 1px #000000;}

table {font-family:Arial, serif; font-size:12px;} 

.imgs{margin-top:3px;margin-bottom:10px;border:solid 1px #F68922}

p {text-align:justify}

.atop{font-size:13px;color:#6A7FB8;text-decoration:none;letter-spacing:1px}

a {background-color:inherit; color: #D26600}
a:hover {background-color:inherit; color: #F68922}

.alang {background-color:inherit; color: #D26600}
.alang:hover {background-color:inherit; color: #F68922}

.abot {background-color:inherit; color: #39487B}
.abot:hover {background-color:inherit; color: #FFFFFF}

.menusekce {display: block;float: right;background-color: #51513C;color: #fff;padding: 3px 5px;margin-left: 10px;text-decoration: none;border:none; text-transform:lowercase}
.menusekce2 {display: block;float: right;background-color: #82826C;color: #fff;padding: 3px 5px;margin-left: 10px;text-decoration: none;border:none; text-transform:lowercase}
.menusekce:hover {background-color: #82826C;color: #FFF;text-decoration: none;border:none; text-transform:lowercase}
.menusekce2:hover {background-color: #82826C;color: #FFF;text-decoration: none;border:none; text-transform:lowercase}
.menustranka {text-decoration: none;border:none; text-transform:lowercase}
.menustranka:hover {text-decoration: none;border:none; text-transform:lowercase}

form {font-family:Arial, serif;font-size:12px;padding:0;margin:0; background-color:inherit; color:#333333}
input, option {font-family:Arial, serif; font-size:12px; margin:0;padding:2px;}
select {font-family:Arial, serif; font-size:12px; margin:0;padding:2px;}
textarea {font-family:Arial, serif; font-size:12px; }
.butt{font-family:Arial, serif; font-size:12px; height:21px;margin:0;padding-top:0;padding-bottom:0;padding-left:5px;padding-right:5px;background-color:#D4D0C8;color:inherit}
.radio{position:relative;top:2px}

.Menu {width:180px;font-family: Arial, serif;   font-size:12px; text-decoration:none;position:absolute;display:none;cursor:default;color:inherit;background-color:#D4D0C8; border:outset 2px ;line-height:140%;padding:7px;}
.menuitem1   {font-family: Arial, serif;   font-size:12px; text-decoration:none;background-color:inherit;color:#888888;cursor:default; display:block; width:160px;padding-left:10px;padding-right:10px;}
.menuitem2   {font-family: Arial, serif;   font-size:12px; text-decoration:none;background-color:inherit; color:#333333;cursor:default; display:block; width:160px; border-width:10px; padding-left:10px;padding-right:10px;}
.menuitem2:hover{font-family: Arial, serif;   font-size:12px; text-decoration:none;background-color:#AAAAAA;color:#333333;cursor:default;display:block;width:160px;padding-left:10px;padding-right:10px;}

.obrazek {border: 1px solid #CCB;padding: 5px; margin-left:10px;margin-right:10px;cursor:pointer;width:135px}
